landmark - Feature #205

Ease work hour reporting for payroll with electronic access control
04/01/2019 02:11 PM - Niraj Bhatt

Status:
Priority:
Assignee:
Category:
Target version:
ID:

Training Video:

Shift:

TaskType:
Start_timestamp:
End_timestamp:

ActualEnd_Timestam
p:
ActualStart_Timesta
mp:

ActualDuration:
Supervisor_ld:
Rating:
Shift_StartTime:
Shift_ EndTime:
Location:

Area:

Actual_ShiftStartTim
e:

Actual_ShiftEndTime:

Closed
Normal
205

401

http:/stmedia.swaatapp.com/trainings//T
echseria/ConstructionSamplevideo-2.mp
4

General

Periodic

13:10

13:10

00:00:00

3.00

Start date:

Due date:

% Done:
Estimated time:
Spent time:
Team_id:

org_id:

branch_id:
sv_groupid:
Reviewer_id:
Rating_DateTime:
QLID:

Ql_expected_score:

Ql_actual_score:
reassigned_to_sv:
location_id:
no_of_crew_used:
Frequency:
shift_time_type:
is_issue_log:

pro_site:

04/01/2019
04/30/2019
100%

0.00 hour
0.00 hour

87

213

397
2020-02-20T07:40Z
22

3.00

4.00

No

Description

History

#1 - 04/01/2019 08:41 AM - Niraj Bhatt

- Assignee set to 205

#2 - 04/05/2019 06:43 AM - Bansri Gor

- Status changed from New to In Progress

Starting Work

#3 - 04/05/2019 08:27 AM - Bansri Gor

- Status changed from In Progress to Closed

- % Done changed from 0 to 100

Ending Work

#4 - 02/20/2020 07:40 AM - binit patel

12/20/2025




- File Review_SV _397 binit_patel 07 40 _41.091Z added
- % Done changed from 100 to 0

- ActualEnd_Timestamp set to 13:10

- ActualStart_Timestamp set to 13:10

- ActualDuration set to 00:00:00

- Rating changed from 0.00 to 3.00

- Reviewer id set to 397

- Rating_DateTime set to 2020-02-20T07:40Z

test

#5 - 02/20/2020 07:40 AM - binit patel
- File Review_SV_397 binit_patel 07 40 _41.336Z added

test

#6 - 10/23/2020 10:51 AM - Niraj Bhatt
- QI_ID changed from 0 to 22

- Ql_expected_score set to 3.00

#7 - 10/23/2020 10:58 AM - smita patel

- File QIRating_SV_406_smita_patel_10_58 14.583+00_00.png added
- File QIRating_SV_406_smita_patel_10_58 14.604+00_00.png added

- Ql_actual_score set to 4.00

add qi

#8 - 10/23/2020 11:00 AM - smita patel
- Status changed from Closed to In Progress

- % Done changed from 0 to 55

Starting Work

#9 - 01/07/2021 04:59 PM - Bansri Gor
Starting Work

#10 - 01/07/2021 05:00 PM - Bansri Gor
Still working

#11 - 01/08/2021 11:47 AM - nahim makhani
Starting Work

#12 - 01/08/2021 11:48 AM - nahim makhani
- File crew_398_nahim_makhani_11_48 04 440+05_30.png added
- Status changed from In Progress to Closed

- % Done changed from 55 to 100
Files
